﻿TABLE		{margin:0;}
TD			{vertical-align:top; text-align:center;}

/* Text and Paragraph Formatting */
	/* Headings */
	
H1, H2, H3, H4, H5, H6 {font-family:Arial; color:#01507D; margin:0;}

P				{font-family:Times New Roman; color:#06295A; margin:0;}
	
.top10					{margin-top:10px;}
.top20					{margin-top:20px;}
.top30					{margin-top:30px;}

.alcenter				{text-align:center;}
.alleft					{text-align:left;}
.alright				{text-align:right;}
.txtital				{font-style:italic;}
.txtbold				{font-weight:bold;}
.txtital				{font-style:italic;}
	
/* images */
#imgtow			{width:90%; max-width:140px; border:2px solid maroon; border-radius:6px 6px; margin-top:10px; margin-bottom:0;}